/* Source Name */
"Photos" = "Fotos App";

/* Container Name */
"All Photos" = "Alle Fotos";

/* Container Name */
"All Videos" = "Alle Videos";

/* Label */
"Shared Albums" = "Geteilte Alben";

/* Label */
"Smart Albums" = "Medienarten";

/* Container Name */
"Years" = "Jahre";

/* Label */
"File" = "Datei";

/* Label */
"Image Size" = "Bildgröße";

/* Label */
"Video Size" = "Videogröße";

/* Label */
"File Size" = "Dateigröße";

/* Label */
"Duration" = "Dauer";

/* Label */
"Creation Date" = "Aufnahmedatum";
